ポカミス防止の決定版!バーコード照合システム ポカノンのピーシートレンドです。バーコードによる業務改善は是非当社にお任せ下さい。その他各種システム開発承りますのでお気軽にご相談下さい。

ポカノン必須ソフトウェアについて

.NET Frameworkパッケージ

ポカノンの動作には、.NET Framework 3.5がご使用のパソコンにインストールされていることが必要です。

ご使用のOSによって、.NET Framework 3.5のインストールの必要/不必要が異なります。
Windows XP/Vistaの場合、ダウンロードの上、インストールが必要です。(下記の注意をご確認ください)

Windows 7の場合、通常はすでにインストールされているため、特別な対応は必要ありません。
Windows 8/8.1の場合、機能の有効化が必要です。コントロールパネル上で、プログラム→プログラムと機能→Windowsの機能の有効化または無効化 と進み、.NET Framework 3.5(.NET 2.0および3.0を含む)の項目にチェックが入っていることを確認してください。

以下の記述は、Windows XPもしくはVistaに対応していたバージョンのポカノンVer5.0をご使用のお客様が対象となります。
(注意: 現行のポカノンの対応OSにWindows XPとVistaは含まれておりませんので、動作の保障をいたしかねます。)

.NET Frameworkがインストールされていない場合は、ポカノンをインストールすることが出来ませんので、あらかじめマイクロソフト公式ダウンロードセンターよりダウンロード・インストールしてからポカノンのインストールを行って下さい。

参考までに以下のマイクロソフトWEBサイトより再領布パッケージとして入手可能です。

再頒布パッケージはインストールするモジュールをすべて含んだパッケージで、インストールの際にネットからの取得を必要としません。

下記にポカノンインストール・運用に必要なソフトウェアのダウンロードURLを記載致します。

マイクロソフト社サイトマップは常に更新されますのでリンク切れにご注意下さい。お手数ですがリンク切れの場合はご一報下さい。

Microsoft .NET Framework 3.5 Service Pack 1 (フルパッケージ)

Microsoft .NET Framework 3.5 SP1 日本語 Language Pack

※インターネットに接続されていないパソコンにポカノンをインストールする場合、ダウンロードした.Net Framework 3.5.1 フルパッケージ、日本語 Language Packを順番に当該パソコンにインストールした後、ポカノンをインストールして下さい。

お気軽に問合せ下さい。 TEL 0897-43-2212 受付時間 10:00~17:00(土・日・祝日除く)

メールでお問い合わせはこちら
  • お問い合わせ

営業日カレンダー

Copyright © ピーシートレンド株式会社 All Rights Reserved.
Powered by WordPress & BizVektor Theme by Vektor,Inc. technology.